.kouen_shousai-section {
  margin-top: calc(var(--base-spacing-height)*2/3);
}

.kouen_shousai-section:first-of-type {
  margin-top: 0;
}

#zentai_kaigi-body {
  margin-top: calc(var(--base-spacing-height)*2/3);
}

.presentation {
  margin-top: calc(var(--base-spacing-height)*2/3);
  line-height: 1.4em;
  text-align: center;
}

.presentation-title {
  margin-top: calc(var(--base-spacing-height)*1/3);
  font-size: calc(var(--base-font-size)*1.2);
}

.presentation-subtitle_trailing {
  margin-top: calc(var(--base-spacing-height)*1/3);
  font-size: calc(var(--base-font-size)*1.1);
}

.presenter {
  margin-top: calc(var(--base-spacing-height)*1/3);
  //padding: 20px 15px 15px 15px;
  padding: 20px 20px 15px 20px;
  background-color: #cccccc;
  background-color: #e5e5e5;
  background-color: #f4f4f4;
  font-size: 0;
  border-radius: 5px;
}

.presenter-photo {
  margin: 0 auto 0 auto;
  //width: 100px;
  width: 150px;
  text-align: center;
  font-size: 0;
}

.presenter-photo img {
  width: 100%;
  display: block;
}

.presenter-photo-copyright {
  margin-top: 10px;
  margin-bottom: 10px;
  width: 100%;
  font-size: calc(var(--base-font-size)*0.8);
  line-height: 1em;
}

.presenter-name {
  margin-top: 10px;
  font-size: var(--base-font-size);
  line-height: 1em;
//outline: solid 1px red;
}

.presenter-name-org {
  margin-top: 0.4em;
  font-size: calc(var(--base-font-size)*0.8);
  line-height: 1.5em;
}

.presentation-gaiyou {
  margin-top: calc(var(--base-spacing-height)*1/3);
  text-align: left;
}

.presentation-profile {
  margin-top: calc(var(--base-spacing-height)*1/3);
  font-size: calc(var(--base-font-size)*0.9);
  text-align: left;
}

.presentation-link {
  margin-top: calc(var(--base-spacing-height)*1/3);
  font-size: calc(var(--base-font-size)*0.9);
  text-align: left;
}

#jirei-happyou-lead {
  text-align: center;
}

.bunkakai {
  margin-top: calc(var(--base-spacing-height)*2/3);
}

.bunkakai-name {
  text-align: center;
  font-size: calc(var(--base-font-size)*1.4);
}

.bunkakai-title {
  margin-top: calc(var(--base-spacing-height)*1/3);
  text-align: center;
  font-size: calc(var(--base-font-size)*1.4);
}

.bunkakai-subtitle_trailing {
  margin-top: calc(var(--base-spacing-height)*1/3);
  text-align: center;
  font-size: calc(var(--base-font-size)*1.2);
}

.bunkakai-lead {
  margin-top: calc(var(--base-spacing-height)*1/3);
  line-height: 1.4em;
}

.bunkakai-body {
  margin-top: calc(var(--base-spacing-height)*1/3);
}

@media screen and (min-width: 480px), print{

.presenter {
  margin-top: 0;
  margin-left: 10px;
  float: right;
  //width: 120px;
  //width: 140px;
  width: 150px;
}

.presenter-photo {
  width: 100%;
  text-align: center;
  font-size: 0;
}

.presenter-name {
//  margin-top: calc(var(--base-spacing-height)*1/6);
//  margin-top: 15px;
}
}

@media screen and (min-width: 900px), print{

.presenter {
  margin-left: 30px;
  //padding: 20px 15px 15px 15px;
  padding: 20px 20px 15px 20px;
  //width: 160px;
  width: 200px;
}
}
